Subject: Re: Legal
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 17 Apr 2000 11:21:00 -0700 (PDT)

The PA and ETA for Japanese counterparties will be identical to those for 
North America unless they need revision for some commercial reason.  I will 
try and get to the FAQ's tomorrow.

Rousseau Anai@ENRON_DEVELOPMENT
04/16/2000 06:23 PM
To: Mark Taylor@ECT
cc: [email-masked] 
Subject: Legal

Mark

How are things going?
I just wanted to make 2 requests:

* Could I have your notes re: legal FAQ ASAP
*  I have a copy of the PA from the EOL site. If there were any revisions 
made to it in order to customize for the Japanese launch, could you please 
send me an electronic copy

Thanks
Rousseau